@charset "UTF-8";

@font-face {
  font-family: "solid-telefon";
  src:url("fonts/solid-telefon.eot");
  src:url("fonts/solid-telefon.eot?#iefix") format("embedded-opentype"),
    url("fonts/solid-telefon.woff") format("woff"),
    url("fonts/solid-telefon.ttf") format("truetype"),
    url("fonts/solid-telefon.svg#solid-telefon") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "solid-telefon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="solid-"]:before,
[class*=" solid-"]:before {
  font-family: "solid-telefon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.solid-configuracion-correo:before {
  content: "\61";
}
.solid-servicio-tecnico-movil:before {
  content: "\62";
}
.solid-configuracion-router:before {
  content: "\63";
}
.solid-configuracion:before {
  content: "\64";
}
.solid-configurar-movil:before {
  content: "\65";
}
.solid-foro:before {
  content: "\66";
}
.solid-factura-digital:before {
  content: "\67";
}
.solid-mapa:before {
  content: "\68";
}
.solid-campana:before {
  content: "\6a";
}
.solid-informacion:before {
  content: "\6b";
}
.solid-me-gusta:before {
  content: "\6c";
}
.solid-raton:before {
  content: "\6f";
}
.solid-restart:before {
  content: "\70";
}
.solid-internet-movil:before {
  content: "\71";
}
.solid-at-cliente:before {
  content: "\72";
}
.solid-renovar-equipo:before {
  content: "\6e";
}
.solid-renovar-contrato:before {
  content: "\73";
}
.solid-idea:before {
  content: "\74";
}
.solid-equipo-asesor:before {
  content: "\75";
}
.solid-ver:before {
  content: "\76";
}
.solid-accesibilidad:before {
  content: "\77";
}
.solid-directorio:before {
  content: "\78";
}
.solid-movil:before {
  content: "\79";
}
.solid-fibra:before {
  content: "\7a";
}
.solid-sms:before {
  content: "\41";
}
.solid-global:before {
  content: "\43";
}
.solid-consulta:before {
  content: "\44";
}
.solid-lineas-adicionales:before {
  content: "\45";
}
.solid-ok:before {
  content: "\69";
}
.solid-roaming-movil:before {
  content: "\46";
}
.solid-reloj:before {
  content: "\47";
}
.solid-ahorro-movil:before {
  content: "\48";
}
.solid-documento:before {
  content: "\49";
}
.solid-factura:before {
  content: "\4a";
}
.solid-usuario:before {
  content: "\4b";
}
.solid-sin-permanencia:before {
  content: "\4c";
}
.solid-blog:before {
  content: "\4d";
}
.solid-fijo:before {
  content: "\4e";
}
.solid-portatil:before {
  content: "\4f";
}
.solid-dinero:before {
  content: "\50";
}
.solid-descargar:before {
  content: "\51";
}
.solid-favoritos:before {
  content: "\52";
}
.solid-lanzamiento:before {
  content: "\53";
}
.solid-indicar:before {
  content: "\54";
}
.solid-multicontenido:before {
  content: "\55";
}
.solid-play:before {
  content: "\56";
}
.solid-ofertas:before {
  content: "\57";
}
.solid-no-gracias:before {
  content: "\58";
}
.solid-router:before {
  content: "\59";
}
.solid-multidispositivo:before {
  content: "\42";
}
.solid-multipantalla:before {
  content: "\5a";
}
.solid-alerta-s:before {
  content: "\30";
}
.solid-movil-tablet:before {
  content: "\36";
}
.solid-gps:before {
  content: "\37";
}
.solid-chatbox-nuevo:before {
  content: "\38";
}
